<?xml version="1.0" encoding="UTF-8"?>
<dialogueXML>
	<dialogue>
		<introductions>
			<introduction text = "The Great Sockengarden Festival approaches!! Bring me amazing socks!" />
			<introduction text = "Do you know what day it is, boy?! The Great Festival approaches, and I've chosen YOU to find me socks." />
			<introduction text = "Sift through the vast seas that lay before us...  bring me the most amazing socks you can find!" />
		</introductions>
		<waitings>
			<waiting text = 'Bring me socks!' />
			<waiting text = 'Need more socks!' />
			<waiting text = 'Socks! Bring them to me.' />
		</waitings>
		<incorrect>
			<color text = "This COLOR... I just threw up a little bit in my mouth. " />
			<pattern text = "This PATTERN, it displeases me. Are you trying to anger me?? Find me a better PATTERN. " />
			<both text = "Blech! This sock is hideous! Neither the COLOR or PATTERN pleases me. Find me another." />
			<quality text = "You bring me a sock of this QUALITY? This sock is old and frayed. I am displeased!" />
		</incorrect>
		<corrects>
			<correct text = "Ahh! YES! This one is amazing. You've done well. But, I want more! Something ... different." />
			<correct text = "BWAHAHAH AMAZING! This is exactly what I wanted. But, I want more! Fetch me something different." />
			<correct text = "This... this sock. It's a masterpiece. More... I need more!! But... different!" />
		</corrects>
		<endings>
			<ending text = "GRRRAAAGHH!! Time is up!! No more socks for you!" />
			<ending text = "Time is up!! The blue one flies!" />
		</endings>
	</dialogue>
</dialogueXML>